» Ubuntu » Pakiety » lucid (10.04LTS) » libs » libvisual-0.4-0
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: libvisual  ]

Pakiet: libvisual-0.4-0 (0.4.0-2.1+ubuntu2)

Odnośniki dla libvisual-0.4-0

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libvisual:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Brandon Holtsclaw

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

Audio visualization framework

Libvisual is a generic visualization framework that allows applications to easily access and manage visualization plugins. Audio visualization is the process of making pretty moving images that are correlated in some way to the audio currently being played by a media player. Most audio visualization is tied to a specific application or media player, making it difficult to share code. Libvisual allows applications to use existing visualization plugins written for the libvisual framework.

This package contains the runtime libraries for libvisual. Libvisual is not very useful without visualization plugins, so it is highly recommended to install the libvisual-0.4-plugins package.

Inne pakiety związane z libvisual-0.4-0

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb

Pobieranie libvisual-0.4-0

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 112,3 KiB372,0 KiB [lista plików]
i386 102,2 KiB364,0 KiB [lista plików]